jenkins install Certificate verification failed: The certificate is NOT trusted. The certificate chain uses expired certificate. Could not handshake: Error in the certificate verification.

젠킨스를 설치하는데 지런 에러가 날 수 있습니다.

에러는 이렇습니다.

certification을 재설치해줘야 해결이 됩니다.

답글 남기기